footer{
    min-height: 150px;
    background-color: #292929;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: #fff;
    
    ul{
        display: flex;
        width: 100%;
        justify-content: center;
        
        li{
            padding: 0 20px;
            
            a{
                color: #fff;
            }
        }
    }
}
